/**
 * @file Asynchronous.h
 * @author Richard Buckley <richard.buckley@ieee.org>
 * @version 1.0
 * @date 2021-12-05
 */

#pragma once

#include <future>
#include "Widget.h"

namespace rose {

    class AsyncFuture {
    protected:
        std::future<bool> mFuture;
        std::shared_ptr<Widget> mClient;
    };
    /**
     * @class Asynchronous
     * @brief A singleton object that manages futures for Widgets.
     */
    class Asynchronous {
    protected:
        Asynchronous() = default;

    public:
        ~Asynchronous() = default;

        static Asynchronous& get() {
            static Asynchronous asynchronous{};
            return asynchronous;
        }

    };
}

