/**
 * This is a list of icon codes for the entypo.ttf font
 * by Daniel Bruce
 */

#pragma once

#include <cstdint>

/**
 * @file Entypo.h
 * @brief Code points corresponding to the Entypo True Type Font glyphs.
 * @cond
 */
static constexpr uint32_t ENTYPO_ICON_PHONE                = 0x1F4DE;
static constexpr uint32_t ENTYPO_ICON_MOBILE               = 0x1F4F1;
static constexpr uint32_t ENTYPO_ICON_MOUSE                = 0xE789;
static constexpr uint32_t ENTYPO_ICON_ADDRESS              = 0xE723;
static constexpr uint32_t ENTYPO_ICON_MAIL                 = 0x2709;
static constexpr uint32_t ENTYPO_ICON_PAPER_PLANE          = 0x1F53F;
static constexpr uint32_t ENTYPO_ICON_PENCIL               = 0x270E;
static constexpr uint32_t ENTYPO_ICON_FEATHER              = 0x2712;
static constexpr uint32_t ENTYPO_ICON_ATTACH               = 0x1F4CE;
static constexpr uint32_t ENTYPO_ICON_INBOX                = 0xE777;
static constexpr uint32_t ENTYPO_ICON_REPLY                = 0xE712;
static constexpr uint32_t ENTYPO_ICON_REPLY_ALL            = 0xE713;
static constexpr uint32_t ENTYPO_ICON_FORWARD              = 0x27A6;
static constexpr uint32_t ENTYPO_ICON_USER                 = 0x1F464;
static constexpr uint32_t ENTYPO_ICON_USERS                = 0x1F465;
static constexpr uint32_t ENTYPO_ICON_USER_ADD             = 0xE700;
static constexpr uint32_t ENTYPO_ICON_VCARD                = 0xE722;
static constexpr uint32_t ENTYPO_ICON_EXPORT               = 0xE715;
static constexpr uint32_t ENTYPO_ICON_LOCATION             = 0xE724;
static constexpr uint32_t ENTYPO_ICON_MAP                  = 0xE727;
static constexpr uint32_t ENTYPO_ICON_COMPASS              = 0xE728;
static constexpr uint32_t ENTYPO_ICON_DIRECTION            = 0x27A2;
static constexpr uint32_t ENTYPO_ICON_TARGET               = 0x1F3AF;
static constexpr uint32_t ENTYPO_ICON_SHARE                = 0xE73C;
static constexpr uint32_t ENTYPO_ICON_SHAREABLE            = 0xE73E;
static constexpr uint32_t ENTYPO_ICON_HEART                = 0x2665;
static constexpr uint32_t ENTYPO_ICON_HEART_EMPTY          = 0x2661;
static constexpr uint32_t ENTYPO_ICON_STAR                 = 0x2605;
static constexpr uint32_t ENTYPO_ICON_STAR_EMPTY           = 0x2606;
static constexpr uint32_t ENTYPO_ICON_THUMBS_UP            = 0x1F44D;
static constexpr uint32_t ENTYPO_ICON_THUMBS_DOWN          = 0x1F44E;
static constexpr uint32_t ENTYPO_ICON_CHAT                 = 0xE720;
static constexpr uint32_t ENTYPO_ICON_COMMENT              = 0xE718;
static constexpr uint32_t ENTYPO_ICON_QUOTE                = 0x275E;
static constexpr uint32_t ENTYPO_ICON_HOME                 = 0x2302;
static constexpr uint32_t ENTYPO_ICON_POPUP                = 0xE74C;
static constexpr uint32_t ENTYPO_ICON_SEARCH               = 0x1F50D;
static constexpr uint32_t ENTYPO_ICON_FLASHLIGHT           = 0x1F526;
static constexpr uint32_t ENTYPO_ICON_PRINT                = 0xE716;
static constexpr uint32_t ENTYPO_ICON_BELL                 = 0x1F514;
static constexpr uint32_t ENTYPO_ICON_LINK                 = 0x1F517;
static constexpr uint32_t ENTYPO_ICON_FLAG                 = 0x2691;
static constexpr uint32_t ENTYPO_ICON_COG                  = 0x2699;
static constexpr uint32_t ENTYPO_ICON_TOOLS                = 0x2692;
static constexpr uint32_t ENTYPO_ICON_TROPHY               = 0x1F3C6;
static constexpr uint32_t ENTYPO_ICON_TAG                  = 0xE70C;
static constexpr uint32_t ENTYPO_ICON_CAMERA               = 0x1F4F7;
static constexpr uint32_t ENTYPO_ICON_MEGAPHONE            = 0x1F4E3;
static constexpr uint32_t ENTYPO_ICON_MOON                 = 0x263D;
static constexpr uint32_t ENTYPO_ICON_PALETTE              = 0x1F3A8;
static constexpr uint32_t ENTYPO_ICON_LEAF                 = 0x1F342;
static constexpr uint32_t ENTYPO_ICON_NOTE                 = 0x266A;
static constexpr uint32_t ENTYPO_ICON_BEAMED_NOTE          = 0x266B;
static constexpr uint32_t ENTYPO_ICON_ALERT                = 0x1F4A5;
static constexpr uint32_t ENTYPO_ICON_GRADUATION_CAP       = 0x1F393;
static constexpr uint32_t ENTYPO_ICON_BOOK                 = 0x1F4D5;
static constexpr uint32_t ENTYPO_ICON_NEWSPAPER            = 0x1F4F0;
static constexpr uint32_t ENTYPO_ICON_BAG                  = 0x1F45C;
static constexpr uint32_t ENTYPO_ICON_AIRPLANE             = 0x2708;
static constexpr uint32_t ENTYPO_ICON_LIFEBUOY             = 0xE788;
static constexpr uint32_t ENTYPO_ICON_EYE                  = 0xE70A;
static constexpr uint32_t ENTYPO_ICON_CLOCK                = 0x1F554;
static constexpr uint32_t ENTYPO_ICON_MIC                  = 0x1F3A4;
static constexpr uint32_t ENTYPO_ICON_CALENDAR             = 0x1F4C5;
static constexpr uint32_t ENTYPO_ICON_FLASH                = 0x26A1;
static constexpr uint32_t ENTYPO_ICON_THUNDER_CLOUD        = 0x26C8;
static constexpr uint32_t ENTYPO_ICON_DROPLET              = 0x1F4A7;
static constexpr uint32_t ENTYPO_ICON_CD                   = 0x1F4BF;
static constexpr uint32_t ENTYPO_ICON_BRIEFCASE            = 0x1F4BC;
static constexpr uint32_t ENTYPO_ICON_AIR                  = 0x1F4A8;
static constexpr uint32_t ENTYPO_ICON_HOURGLASS            = 0x23F3;
static constexpr uint32_t ENTYPO_ICON_GAUGE                = 0x1F6C7;
static constexpr uint32_t ENTYPO_ICON_LANGUAGE             = 0x1F394;
static constexpr uint32_t ENTYPO_ICON_NETWORK              = 0xE776;
static constexpr uint32_t ENTYPO_ICON_KEY                  = 0x1F511;
static constexpr uint32_t ENTYPO_ICON_BATTERY              = 0x1F50B;
static constexpr uint32_t ENTYPO_ICON_BUCKET               = 0x1F4FE;
static constexpr uint32_t ENTYPO_ICON_MAGNET               = 0xE7A1;
static constexpr uint32_t ENTYPO_ICON_DRIVE                = 0x1F4FD;
static constexpr uint32_t ENTYPO_ICON_CUP                  = 0x2615;
static constexpr uint32_t ENTYPO_ICON_ROCKET               = 0x1F680;
static constexpr uint32_t ENTYPO_ICON_BRUSH                = 0xE79A;
static constexpr uint32_t ENTYPO_ICON_SUITCASE             = 0x1F6C6;
static constexpr uint32_t ENTYPO_ICON_TRAFFIC_CONE         = 0x1F6C8;
static constexpr uint32_t ENTYPO_ICON_GLOBE                = 0x1F30E;
static constexpr uint32_t ENTYPO_ICON_KEYBOARD             = 0x2328;
static constexpr uint32_t ENTYPO_ICON_BROWSER              = 0xE74E;
static constexpr uint32_t ENTYPO_ICON_PUBLISH              = 0xE74D;
static constexpr uint32_t ENTYPO_ICON_PROGRESS_3           = 0xE76B;
static constexpr uint32_t ENTYPO_ICON_PROGRESS_2           = 0xE76A;
static constexpr uint32_t ENTYPO_ICON_PROGRESS_1           = 0xE769;
static constexpr uint32_t ENTYPO_ICON_PROGRESS_0           = 0xE768;
static constexpr uint32_t ENTYPO_ICON_LIGHT_DOWN           = 0x1F505;
static constexpr uint32_t ENTYPO_ICON_LIGHT_UP             = 0x1F506;
static constexpr uint32_t ENTYPO_ICON_ADJUST               = 0x25D1;
static constexpr uint32_t ENTYPO_ICON_CODE                 = 0xE714;
static constexpr uint32_t ENTYPO_ICON_MONITOR              = 0x1F4BB;
static constexpr uint32_t ENTYPO_ICON_INFINITY             = 0x221E;
static constexpr uint32_t ENTYPO_ICON_LIGHT_BULB           = 0x1F4A1;
static constexpr uint32_t ENTYPO_ICON_CREDIT_CARD          = 0x1F4B3;
static constexpr uint32_t ENTYPO_ICON_DATABASE             = 0x1F4F8;
static constexpr uint32_t ENTYPO_ICON_VOICEMAIL            = 0x2707;
static constexpr uint32_t ENTYPO_ICON_CLIPBOARD            = 0x1F4CB;
static constexpr uint32_t ENTYPO_ICON_CART                 = 0xE73D;
static constexpr uint32_t ENTYPO_ICON_BOX                  = 0x1F4E6;
static constexpr uint32_t ENTYPO_ICON_TICKET               = 0x1F3AB;
static constexpr uint32_t ENTYPO_ICON_RSS                  = 0xE73A;
static constexpr uint32_t ENTYPO_ICON_SIGNAL               = 0x1F4F6;
static constexpr uint32_t ENTYPO_ICON_THERMOMETER          = 0x1F4FF;
static constexpr uint32_t ENTYPO_ICON_WATER                = 0x1F4A6;
static constexpr uint32_t ENTYPO_ICON_SWEDEN               = 0xF601;
static constexpr uint32_t ENTYPO_ICON_LINE_GRAPH           = 0x1F4C8;
static constexpr uint32_t ENTYPO_ICON_PIE_CHART            = 0x25F4;
static constexpr uint32_t ENTYPO_ICON_BAR_GRAPH            = 0x1F4CA;
static constexpr uint32_t ENTYPO_ICON_AREA_GRAPH           = 0x1F53E;
static constexpr uint32_t ENTYPO_ICON_LOCK                 = 0x1F512;
static constexpr uint32_t ENTYPO_ICON_LOCK_OPEN            = 0x1F513;
static constexpr uint32_t ENTYPO_ICON_LOGOUT               = 0xE741;
static constexpr uint32_t ENTYPO_ICON_LOGIN                = 0xE740;
static constexpr uint32_t ENTYPO_ICON_CHECK                = 0x2713;
static constexpr uint32_t ENTYPO_ICON_CROSS                = 0x274C;
static constexpr uint32_t ENTYPO_ICON_SQUARED_MINUS        = 0x229F;
static constexpr uint32_t ENTYPO_ICON_SQUARED_PLUS         = 0x229E;
static constexpr uint32_t ENTYPO_ICON_CANCEL_SQUARED       = 0x274E;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_MINUS        = 0x2296;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_PLUS         = 0x2295;
static constexpr uint32_t ENTYPO_ICON_CANCEL_CIRCLED       = 0x2716;
static constexpr uint32_t ENTYPO_ICON_MINUS_CIRCLED        = 0x2796;
static constexpr uint32_t ENTYPO_ICON_PLUS_CIRCLED         = 0x2795;
static constexpr uint32_t ENTYPO_ICON_ERASE                = 0x232B;
static constexpr uint32_t ENTYPO_ICON_BLOCK                = 0x1F6AB;
static constexpr uint32_t ENTYPO_ICON_INFO                 = 0x2139;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_INFO         = 0xE705;
static constexpr uint32_t ENTYPO_ICON_HELP                 = 0x2753;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_HELP         = 0xE704;
static constexpr uint32_t ENTYPO_ICON_ATTENTION            = 0x26A0;
static constexpr uint32_t ENTYPO_ICON_CYCLE                = 0x1F504;
static constexpr uint32_t ENTYPO_ICON_CW                   = 0x27F3;
static constexpr uint32_t ENTYPO_ICON_CCW                  = 0x27F2;
static constexpr uint32_t ENTYPO_ICON_SHUFFLE              = 0x1F500;
static constexpr uint32_t ENTYPO_ICON_BACK                 = 0x1F519;
static constexpr uint32_t ENTYPO_ICON_LEVEL_DOWN           = 0x21B3;
static constexpr uint32_t ENTYPO_ICON_RETWEET              = 0xE717;
static constexpr uint32_t ENTYPO_ICON_LOOP                 = 0x1F501;
static constexpr uint32_t ENTYPO_ICON_BACK_IN_TIME         = 0xE771;
static constexpr uint32_t ENTYPO_ICON_LEVEL_UP             = 0x21B0;
static constexpr uint32_t ENTYPO_ICON_SWITCH               = 0x21C6;
static constexpr uint32_t ENTYPO_ICON_LIST                 = 0xE005;
static constexpr uint32_t ENTYPO_ICON_LIST_ADD             = 0xE003;
static constexpr uint32_t ENTYPO_ICON_LAYOUT               = 0x268F;
static constexpr uint32_t ENTYPO_ICON_MENU                 = 0x2630;
static constexpr uint32_t ENTYPO_ICON_TEXT_DOC             = 0x1F4C4;
static constexpr uint32_t ENTYPO_ICON_TEXT_DOC_INVERTED    = 0xE731;
static constexpr uint32_t ENTYPO_ICON_DOC                  = 0xE730;
static constexpr uint32_t ENTYPO_ICON_DOCS                 = 0xE736;
static constexpr uint32_t ENTYPO_ICON_LANDSCAPE_DOC        = 0xE737;
static constexpr uint32_t ENTYPO_ICON_PICTURE              = 0x1F304;
static constexpr uint32_t ENTYPO_ICON_VIDEO                = 0x1F3AC;
static constexpr uint32_t ENTYPO_ICON_MUSIC                = 0x1F3B5;
static constexpr uint32_t ENTYPO_ICON_FOLDER               = 0x1F4C1;
static constexpr uint32_t ENTYPO_ICON_ARCHIVE              = 0xE800;
static constexpr uint32_t ENTYPO_ICON_TRASH                = 0xE729;
static constexpr uint32_t ENTYPO_ICON_UPLOAD               = 0x1F4E4;
static constexpr uint32_t ENTYPO_ICON_DOWNLOAD             = 0x1F4E5;
static constexpr uint32_t ENTYPO_ICON_SAVE                 = 0x1F4BE;
static constexpr uint32_t ENTYPO_ICON_INSTALL              = 0xE778;
static constexpr uint32_t ENTYPO_ICON_CLOUD                = 0x2601;
static constexpr uint32_t ENTYPO_ICON_UPLOAD_CLOUD         = 0xE711;
static constexpr uint32_t ENTYPO_ICON_BOOKMARK             = 0x1F516;
static constexpr uint32_t ENTYPO_ICON_BOOKMARKS            = 0x1F4D1;
static constexpr uint32_t ENTYPO_ICON_OPEN_BOOK            = 0x1F4D6;
static constexpr uint32_t ENTYPO_ICON_PLAY                 = 0x25B6;
static constexpr uint32_t ENTYPO_ICON_PAUS                 = 0x2016;
static constexpr uint32_t ENTYPO_ICON_RECORD               = 0x25CF;
static constexpr uint32_t ENTYPO_ICON_STOP                 = 0x25A0;
static constexpr uint32_t ENTYPO_ICON_FF                   = 0x23E9;
static constexpr uint32_t ENTYPO_ICON_FB                   = 0x23EA;
static constexpr uint32_t ENTYPO_ICON_TO_START             = 0x23EE;
static constexpr uint32_t ENTYPO_ICON_TO_END               = 0x23ED;
static constexpr uint32_t ENTYPO_ICON_RESIZE_FULL          = 0xE744;
static constexpr uint32_t ENTYPO_ICON_RESIZE_SMALL         = 0xE746;
static constexpr uint32_t ENTYPO_ICON_VOLUME               = 0x23F7;
static constexpr uint32_t ENTYPO_ICON_SOUND                = 0x1F50A;
static constexpr uint32_t ENTYPO_ICON_MUTE                 = 0x1F507;
static constexpr uint32_t ENTYPO_ICON_FLOW_CASCADE         = 0x1F568;
static constexpr uint32_t ENTYPO_ICON_FLOW_BRANCH          = 0x1F569;
static constexpr uint32_t ENTYPO_ICON_FLOW_TREE            = 0x1F56A;
static constexpr uint32_t ENTYPO_ICON_FLOW_LINE            = 0x1F56B;
static constexpr uint32_t ENTYPO_ICON_FLOW_PARALLEL        = 0x1F56C;
static constexpr uint32_t ENTYPO_ICON_LEFT_BOLD            = 0xE4AD;
static constexpr uint32_t ENTYPO_ICON_DOWN_BOLD            = 0xE4B0;
static constexpr uint32_t ENTYPO_ICON_UP_BOLD              = 0xE4AF;
static constexpr uint32_t ENTYPO_ICON_RIGHT_BOLD           = 0xE4AE;
static constexpr uint32_t ENTYPO_ICON_LEFT                 = 0x2B05;
static constexpr uint32_t ENTYPO_ICON_DOWN                 = 0x2B07;
static constexpr uint32_t ENTYPO_ICON_UP                   = 0x2B06;
static constexpr uint32_t ENTYPO_ICON_RIGHT                = 0x27A1;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_LEFT         = 0xE759;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_DOWN         = 0xE758;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_UP           = 0xE75B;
static constexpr uint32_t ENTYPO_ICON_CIRCLED_RIGHT        = 0xE75A;
static constexpr uint32_t ENTYPO_ICON_LEFT_DIR             = 0x25C2;
static constexpr uint32_t ENTYPO_ICON_DOWN_DIR             = 0x25BE;
static constexpr uint32_t ENTYPO_ICON_UP_DIR               = 0x25B4;
static constexpr uint32_t ENTYPO_ICON_RIGHT_DIR            = 0x25B8;
static constexpr uint32_t ENTYPO_ICON_LEFT_OPEN_BIG        = 0xE75D;
static constexpr uint32_t ENTYPO_ICON_DOWN_OPEN_BIG        = 0xE75C;
static constexpr uint32_t ENTYPO_ICON_UP_OPEN_BIG          = 0xE75F;
static constexpr uint32_t ENTYPO_ICON_RIGHT_OPEN_BIG       = 0xE75E;
static constexpr uint32_t ENTYPO_ICON_LEFT_OPEN_MINI       = 0xE761;
static constexpr uint32_t ENTYPO_ICON_DOWN_OPEN_MINI       = 0xE760;
static constexpr uint32_t ENTYPO_ICON_UP_OPEN_MINI         = 0xE763;
static constexpr uint32_t ENTYPO_ICON_RIGHT_OPEN_MINI      = 0xE762;
static constexpr uint32_t ENTYPO_ICON_CHEVRON_THIN_LEFT    = 0xE765;
static constexpr uint32_t ENTYPO_ICON_CHEVRON_THIN_DOWN    = 0xE764;
static constexpr uint32_t ENTYPO_ICON_CHEVRON_THIN_UP      = 0xE767;
static constexpr uint32_t ENTYPO_ICON_CHEVRON_THIN_RIGHT   = 0xE766;
static constexpr uint32_t ENTYPO_ICON_LEFT_THIN            = 0x2190;
static constexpr uint32_t ENTYPO_ICON_DOWN_THIN            = 0x2193;
static constexpr uint32_t ENTYPO_ICON_UP_THIN              = 0x2191;
static constexpr uint32_t ENTYPO_ICON_RIGHT_THIN           = 0x2192;
static constexpr uint32_t ENTYPO_ICON_ARROW_COMBO          = 0xE74F;
static constexpr uint32_t ENTYPO_ICON_THREE_DOTS           = 0x23F6;
static constexpr uint32_t ENTYPO_ICON_TWO_DOTS             = 0x23F5;
static constexpr uint32_t ENTYPO_ICON_DOT                  = 0x23F4;
static constexpr uint32_t ENTYPO_ICON_CC                   = 0x1F545;
static constexpr uint32_t ENTYPO_ICON_CC_BY                = 0x1F546;
static constexpr uint32_t ENTYPO_ICON_CC_NC                = 0x1F547;
static constexpr uint32_t ENTYPO_ICON_CC_NC_EU             = 0x1F548;
static constexpr uint32_t ENTYPO_ICON_CC_NC_JP             = 0x1F549;
static constexpr uint32_t ENTYPO_ICON_CC_SA                = 0x1F54A;
static constexpr uint32_t ENTYPO_ICON_CC_ND                = 0x1F54B;
static constexpr uint32_t ENTYPO_ICON_CC_PD                = 0x1F54C;
static constexpr uint32_t ENTYPO_ICON_CC_ZERO              = 0x1F54D;
static constexpr uint32_t ENTYPO_ICON_CC_SHARE             = 0x1F54E;
static constexpr uint32_t ENTYPO_ICON_CC_REMIX             = 0x1F54F;
static constexpr uint32_t ENTYPO_ICON_DB_LOGO              = 0x1F5F9;
static constexpr uint32_t ENTYPO_ICON_DB_SHAPE             = 0x1F5FA;
static constexpr uint32_t ENTYPO_ICON_GITHUB               = 0xF300;
static constexpr uint32_t ENTYPO_ICON_C_GITHUB             = 0xF301;
static constexpr uint32_t ENTYPO_ICON_FLICKR               = 0xF303;
static constexpr uint32_t ENTYPO_ICON_C_FLICKR             = 0xF304;
static constexpr uint32_t ENTYPO_ICON_VIMEO                = 0xF306;
static constexpr uint32_t ENTYPO_ICON_C_VIMEO              = 0xF307;
static constexpr uint32_t ENTYPO_ICON_TWITTER              = 0xF309;
static constexpr uint32_t ENTYPO_ICON_C_TWITTER            = 0xF30A;
static constexpr uint32_t ENTYPO_ICON_FACEBOOK             = 0xF30C;
static constexpr uint32_t ENTYPO_ICON_C_FACEBOOK           = 0xF30D;
static constexpr uint32_t ENTYPO_ICON_S_FACEBOOK           = 0xF30E;
static constexpr uint32_t ENTYPO_ICON_GOOGLEPLUS           = 0xF30F;
static constexpr uint32_t ENTYPO_ICON_C_GOOGLEPLUS         = 0xF310;
static constexpr uint32_t ENTYPO_ICON_PINTEREST            = 0xF312;
static constexpr uint32_t ENTYPO_ICON_C_PINTEREST          = 0xF313;
static constexpr uint32_t ENTYPO_ICON_TUMBLR               = 0xF315;
static constexpr uint32_t ENTYPO_ICON_C_TUMBLR             = 0xF316;
static constexpr uint32_t ENTYPO_ICON_LINKEDIN             = 0xF318;
static constexpr uint32_t ENTYPO_ICON_C_LINKEDIN           = 0xF319;
static constexpr uint32_t ENTYPO_ICON_DRIBBBLE             = 0xF31B;
static constexpr uint32_t ENTYPO_ICON_C_DRIBBBLE           = 0xF31C;
static constexpr uint32_t ENTYPO_ICON_STUMBLEUPON          = 0xF31E;
static constexpr uint32_t ENTYPO_ICON_C_STUMBLEUPON        = 0xF31F;
static constexpr uint32_t ENTYPO_ICON_LASTFM               = 0xF321;
static constexpr uint32_t ENTYPO_ICON_C_LASTFM             = 0xF322;
static constexpr uint32_t ENTYPO_ICON_RDIO                 = 0xF324;
static constexpr uint32_t ENTYPO_ICON_C_RDIO               = 0xF325;
static constexpr uint32_t ENTYPO_ICON_SPOTIFY              = 0xF327;
static constexpr uint32_t ENTYPO_ICON_C_SPOTIFY            = 0xF328;
static constexpr uint32_t ENTYPO_ICON_QQ                   = 0xF32A;
static constexpr uint32_t ENTYPO_ICON_INSTAGRAM            = 0xF32D;
static constexpr uint32_t ENTYPO_ICON_DROPBOX              = 0xF330;
static constexpr uint32_t ENTYPO_ICON_EVERNOTE             = 0xF333;
static constexpr uint32_t ENTYPO_ICON_FLATTR               = 0xF336;
static constexpr uint32_t ENTYPO_ICON_SKYPE                = 0xF339;
static constexpr uint32_t ENTYPO_ICON_C_SKYPE              = 0xF33A;
static constexpr uint32_t ENTYPO_ICON_RENREN               = 0xF33C;
static constexpr uint32_t ENTYPO_ICON_SINA_WEIBO           = 0xF33F;
static constexpr uint32_t ENTYPO_ICON_PAYPAL               = 0xF342;
static constexpr uint32_t ENTYPO_ICON_PICASA               = 0xF345;
static constexpr uint32_t ENTYPO_ICON_SOUNDCLOUD           = 0xF348;
static constexpr uint32_t ENTYPO_ICON_MIXI                 = 0xF34B;
static constexpr uint32_t ENTYPO_ICON_BEHANCE              = 0xF34E;
static constexpr uint32_t ENTYPO_ICON_GOOGLE_CIRCLES       = 0xF351;
static constexpr uint32_t ENTYPO_ICON_VK                   = 0xF354;
static constexpr uint32_t ENTYPO_ICON_SMASHING             = 0xF357;
static constexpr uint32_t ENTYPO_ICON_CANCEL               = 0x2715;
/**
 * @endcond
 */
