/**
 * @file Popup.h
 * @author Richard Buckley <richard.buckley@ieee.org>
 * @version 1.0
 * @date 2021-12-13
 */

#pragma once

#include "Screen.h"

namespace rose {

/**
 * @class Popup
 * @brief
 */
    class Popup : public Screen {
    protected:
        static constexpr std::string_view PopupClass = "Popup";

    public:
        Popup() : Screen(property::Class, PopupClass) {}

        Popup(property_key key, const property_value& value) : Screen(key, value) {}

        ~Popup() override = default;

        void draw(gm::Context &context, const Position<int>& trunkPosition, const Size<int>& trunkSiz) override;

        void layout(gm::Context &context, const Position<int> &trunkPosition,
                    const Size<int> &trunkSize) override;

        void dismiss();
    };
}

