/**
 * @file SDL++.h
 * @author Richard Buckley <richard.buckley@ieee.org>
 * @version 1.0
 * @date 2021-12-13
 */

#pragma once

namespace rose {
    using unique_id_type = unsigned long;

    class UniqueId {
        friend class Application;

    public:

    protected:
        static constexpr unique_id_type ReservedForSystemUse = 10000;

        static unique_id_type systemId() {
            static unique_id_type lastSystemId{0};
            return ++lastSystemId;
        }

    public:

        static unique_id_type userId() {
            static unique_id_type lastUserId{ReservedForSystemUse};
            return ++lastUserId;
        }

    };
}